.teaser-main-mainImg {
  overflow: hidden;
  border-radius: 4px;
}

/*TVer配信バナー*/
.ntv-contentsWrap .ntv-mainv-banners--2column {
  margin: 0 !important;
  /*background: rgba(33, 171, 230, 0.2);*/
}
.ntv-contentsWrap .ntv-mainv-banners--2column .inner {
  padding: 20px 0 !important;
}
.ntv-contentsWrap .ntv-mainv-banners--2column .item {
  width: 330px !important;
}
.ntv-contentsWrap .ntv-mainv-banners--2column .image {
  padding-top: 40% !important;
}
@media screen and (max-width: 992px) {
  .teaser-main-mainImg {
    width: min(90%, 560px);
    margin: 20px auto 0;
  }
  .ntv-contentsWrap .ntv-mainv-banners--2column .image {
    padding-top: 83% !important;
  }
}

/* ---------------------------------
 バナー
--------------------------------- */
/* ドラマのバナーサイズは670×160に統一（ティザー、本サイト共通） */
.teaser-banner-area{
  width: 100%;
  margin-top: 70px;
}
.teaser-banner-area ul li{
  line-height: 0;
  transition: 0.4s;
}
.teaser-banner-area ul li + li {
  margin-top: 10px;
}
.teaser-banner-area ul li a {
  transition: 0.4s;
}
.teaser-banner-area ul li:hover {
  background: #000;
}
.teaser-banner-area ul li a:hover {
  opacity: 0.8;
}
.teaser-banner-area ul li a img{
  width: 100%;
}
@media screen and (min-width: 993px) {
  .teaser-banner-area{
    padding: 0;
  }
  .teaser-banner-area ul li{
    margin: 10px 0;
  }
}
@media screen and (max-width: 992px) {
  .teaser-banner-area{
    width: 85%;
    margin: 40px auto 0;
  }
}

/* TVerお気に入り登録バナーのスタイルを変更したい場合は以下に記載する */
.tver-favorite-banner img {
   border: 1px solid #fff; 
  /* border-radius: 10px; */
}

/* ---------------------------------
 SNS
--------------------------------- */
.teaser-topsns{
}
.teaser-topsns .teaser-topsns-list{
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
}
.teaser-topsns .teaser-topsns-list li{
  width: 80px;
  margin-left: 10px;
  line-height: 1;
}
.teaser-topsns  .teaser-topsns-list li:first-child{
  margin-left: 0px;
}
.teaser-topsns .teaser-topsns-list li img{
  width: 100%;
}
.teaser-topsns .teaser-topsns-list li a{
  transition: 0.4s;
}
.teaser-topsns .teaser-topsns-list li a:hover{
  filter: blur(2px) brightness(0.5);
}
@media screen and (max-width: 992px) {
  .teaser-topsns .teaser-topsns-list li{
    width: 53px;
  }
}

/* ---------------------------------
 NEWS
--------------------------------- */
#news {
  margin-top: 80px;
}
#news .teaser-block-title {
  width: auto;
  font-weight: bold;
  letter-spacing: 0.2em;
  font-size: 2.4rem;
  text-align: center;
}
#news .news-list .news-slide {
  margin: 0 5px;
}
#news .news-list .news-item {
  padding: 20px 50px 20px 30px;
}
#news .news-list .news-item:last-child {
  margin-bottom: 0;
}
#news .news-list a {
  display: flex;
}
#news .news-list .news-item-img {
  width: 130px;
  display: inline-block;
}
#news .news-list .news-item-text {
  margin-left: 15px;
  flex: 1;
}
#news .news-list .news-item-text .news-item-text-date {
  margin-bottom: 10px;
  font-size: 1.4rem;
  font-weight: bold;
  line-height: 1;
}
#news .news-list .news-item-text .news-item-text-date span {
  display: inline-block;
  line-height: 20px;
  margin-right: 5px;
  padding: 0 5px;
}
#news .news-list .news-item-text .news-item-text-date .category {
  display: inline-block;
  min-width: 100px;
  margin-right: 10px;
  line-height: 20px;
  color: #fff;
  font-size: 1.2rem;
  text-align: center;
  background: #DD2E61;
  font-weight: normal;
}
#news .news-list .news-item-text .news-item-text-title {
  font-size: 1.4rem;
  margin-bottom: 0;
  line-height: 1.4;
}
#news .slick-dots button {
  display: none;
}
#news .slick-dots {
  display: flex;
  justify-content: center;
  margin-top: 20px;
}
#news .slick-dots li {
  width: 8px;
  height: 8px;
  background-color: rgba(38, 57, 44, 0.30);
  border-radius: 50%;
  margin: 0 4px;
  cursor: pointer;
}
#news .slick-dots li.slick-active {
  background-color: #26392C;
}
#news .news-list .slick-arrow {
  position: absolute;
  top: 50%;
  width: 30px;
  height: 30px;
  height: 100%;
  font-size: 0;
  text-indent: -9999px;
  white-space: nowrap;
  border: none;
  background-image: url(../images/slick-arrow.svg);
  background-color: transparent;
  background-repeat: no-repeat;
  background-position: center;
  background-size: contain;
  cursor: pointer;
  z-index: 1;
  transform: translateY(-50%);
  border-radius: 50%;
  box-shadow: 0px 4px 4px 0px rgba(0, 0, 0, 0.25);
}
#news .news-list .slick-prev {
  height: 30px;
  left: -5px;
  transform: translateY(-50%) rotate(180deg);
  box-shadow: 0px -4px 4px 0px rgba(0, 0, 0, 0.25);
}
#news .news-list .slick-next {
  height: 30px;
  right: -5px;
}
#news .news-list .slick-disabled {
  display: none !important;
}
@media screen and (min-width: 601px) {
  #news .news-list .slick-arrow {
    width: 40px;
    height: 40px;
  }
}
@media screen and (max-width: 992px) {
  #news {
    margin-top: 40px;
  }
  #news .teaser-block-title {
    font-size: 2rem;
  }
  #news .teaser-block-inner {
    width: 90%;
    margin: 0 auto;
  }
  #news .news-list .news-slide {
    margin: 0;
  }
  #news .news-list .news-item {
    padding: 10px 25px 10px 0;
  }
  #news .news-list .news-item-img {
    width: 80px;
  }
  #news .news-list .news-item-text .news-item-text-date {
    font-size: 1.2rem;
  }
  #news .news-list .news-item-text .news-item-text-date span {
    line-height: 18px;
  }
  #news .news-list .news-item-text .news-item-text-date .category {
    min-width: 82px;
    margin-right: 8px;
    font-size: 1rem;
    line-height: 18px;
  }
  #news .slick-dots {
    margin-top: 10px;
  }
  #news .news-list .slick-prev {
    left: -10px;
  }
  #news .news-list .slick-next {
    right: -10px;
  }
}

/* ---------------------------------
 イントロ
--------------------------------- */
#intro {
  position: relative;
  margin-top: 140px;
  padding-top: 20px;
}
#intro:after {
  position: absolute;
  top: 0;
  bottom: 0;
  right: 0;
  left: 0;
  width: 80%;
  height: 80%;
  margin: auto;
  background: #DFC1CE;
  content: "";
  filter: blur(50px);
}
#intro .teaser-block-title {
  position: relative;
  width: 110px;
  margin-bottom: -168px;
  z-index: 2;
}
#intro .teaser-block-inner {
  position: relative;
  z-index: 1;
  padding: 190px 30px 0 30px;
  letter-spacing: 0.1em;
  font-weight: bold;
  text-align: center;
}
#intro .teaser-block-inner:after,
#intro .teaser-block-inner:before {
  position: absolute;
  content: "";
  z-index: -1;
}
#intro .teaser-block-inner:after {
  top: -10px;
  left: 10px;
  width: 400px;
  height: 300px;
  background: url(../images/intro-deco01.png) top left / 400px auto no-repeat;
}
#intro .teaser-block-inner:before {
  bottom: -10px;
  right: 0;
  width: 300px;
  height: 400px;
  background: url(../images/intro-deco02.png) top left / 300px auto no-repeat;
}
#intro .teaser-block-inner p {
  line-height: 2.5;
}
#intro .teaser-block-inner .deco-pink {
  color: #DD2E61;
}
#intro .teaser-block-inner .deco-big {
  font-size: 2rem;
}
@media screen and (max-width: 992px) {
  #intro {
    width: min(100%, 560px);
    margin: 80px auto 0;
  }
  #intro:after {
    filter: blur(25px);
  }
  #intro .teaser-block-title {
    width: 70px;
  }
  #intro .teaser-block-inner {
    padding: 180px 0 0;
  }
  #intro .teaser-block-inner:after {
    top: 80px;
    width: 235px;
    height: 180px;
    background: url(../images/intro-deco01.png) top left / 235px auto no-repeat;
  }
  #intro .teaser-block-inner:before {
    bottom: 20px;
    width: 170px;
    height: 228px;
    background: url(../images/intro-deco02.png) top left / 170px auto no-repeat;
  }
  #intro .teaser-block-inner .main-txt {
    width: 200px;
    margin-bottom: 30px;
  }
  #intro .teaser-block-inner p {
    font-size: 1.4rem;
  }
  #intro .teaser-block-inner .deco-big {
    line-height: 2;
    font-size: 1.8rem;
  }
}

/* ---------------------------------
モーダル
--------------------------------- */
.modal-video .modal-video-body {
  max-width: 1050px;
  padding: 0 15px;
}

.modal-video .modal-video-close-btn {
  width: 30px;
  top: -30px;
  right: 0;
  cursor: pointer;
}

/* ---------------------------------
 動画
--------------------------------- */
#movie {
  width: min(90%,600px);
  margin: 160px auto 0;
  padding: 26px 0 133px;
  background: url(../images/movie-deco.png) top center / 100% auto no-repeat;
}
#movie .teaser-block-inner {
  padding: 0;
}

#movie .movie-sub {
  position: relative;
  margin: 15px 15px 0;
}
#movie .movie-sub .slick-list {
  width: 100%;
}
#movie .movie-sub .slick-slide {
  margin: 0 5px;
  cursor: pointer;
  padding: 10px 0;
}
#movie .movie-sub .new {
  position: absolute;
  top: 1px;
  left: 5px;
  z-index: 2;
  display: block;
  width: 50px;
}
#movie .movie-sub .new span {
  display: block;
  padding-top: 60.9756097561%;
  content: "";
  background-image: url(../images/icon_new.svg);
  background-repeat: no-repeat;
  background-position: center;
  background-size: contain;
}
#movie .movie-sub .movie-thumbnail {
  position: relative;
  display: block;
  width: 100%;
  padding-top: 56.25%;
  font-size: 0;
  text-indent: -9999px;
  white-space: nowrap;
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
}
#movie .movie-sub .movie-thumbnail::after {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-image: url(../images/movie-icon-play.svg);
  background-repeat: no-repeat;
  background-position: center;
  background-size: 20%;
  content: "";
}
#movie .movie-sub .text-box {
  padding: 0;
}
#movie .movie-sub .item-title {
  font-size: 1.2rem;
  line-height: 1.8;
}
#movie .movie-sub .date {
  font-size: 0.9rem;
  line-height: 1.8;
  color: #9b9b9b;
}
#movie .movie-sub .slick-arrow {
  position: absolute;
  top: 45%;
  width: 30px;
  height: 100%;
  font-size: 0;
  text-indent: -9999px;
  white-space: nowrap;
  border: none;
  background-image: url(../images/slick-arrow.svg);
  background-color: transparent;
  background-repeat: no-repeat;
  background-position: center;
  background-size: contain;
  cursor: pointer;
  z-index: 1;
  transform: translateY(-50%);
}
#movie .movie-sub .slick-prev {
  left: -20px;
  transform: rotate(180deg);
  top: -5%;
}
#movie .movie-sub .slick-next {
  right: -20px;
}
#movie .movie-sub .slick-disabled {
  display: none !important;
}

@media screen and (min-width: 601px) {
  #sect-movie.teaser-block .movie-sub {
    margin: 20px 15px 0;
  }
  #movie .movie-sub .text-box {
    padding: 0 5px;
    margin-top: 10px;
  }
  #movie .movie-sub .item-title {
    font-size: 1.6rem;
    line-height: 1.5;
  }
  #movie .movie-sub .date {
    font-size: 1.2rem;
    line-height: 1.5;
  }
  #movie .movie-sub .slick-arrow {
    width: 40px;
    top: 50%;
  }
  #movie .movie-sub .slick-prev {
    left: -15px;
    top: 0;
  }
  #movie .movie-sub .slick-next {
    right: -15px;
  }
}
@media screen and (max-width: 992px) {
  #movie {
    width: min(100%, 560px);
    margin: 100px auto 0;
    padding: min(7vw,64px) 0 min(27vw,146px);
  }
  #movie .teaser-block-inner {
    width: 90%;
    margin: 0 auto;
  }
}

/* ---------------------------------
 cast
--------------------------------- */
#cast {
  width: 600px;
  margin: 140px auto 0;
  padding-top: 20px;
}
#cast dl {
  display: flex;
  justify-content: space-between;
}
#cast dl + dl {
  margin-top: 60px;
}
#cast dl dt {
  width: 42%;
}
#cast dl dt img {
  pointer-events: none;
  user-select: none;
}
#cast dl dd {
  width: 53%;
  margin-left: 5%;
}
#cast dl dd .name {
  font-size: 2.2rem;
  line-height: 1;
}
#cast dl dd .name rt {
  margin-bottom: 0.3em;
}
#cast dl dd .name span {
  font-size: 1.4rem;
  line-height: 1;
}
#cast dl dd .actor {
  margin-top: 0.3em;
  font-size: 4rem;
  line-height: 1;
  letter-spacing: 0.2em;
  font-weight: bold;
}
#cast dl dd .actor span {
  display: block;
  margin-top: 0.5em;
  font-size: 1.4rem;
  letter-spacing: normal;
  line-height: 1;
}
#cast dl dd .txt {
  margin-top: 1em;
  font-size: 1.4rem;
}
#cast dl dd .btn {
  display: block;
  width: 70%;
  margin-top: 20px;
  padding: 7px 0;
  background: #DD2E61;
  color: #fff;
  text-align: center;
  transition: 0.4s;
}
#cast dl dd .btn:hover {
  filter: blur(2px) brightness(0.5);
}
#cast dl dd .btn span {
  position: relative;
  padding-left: 20px;
  font-size: 1.4rem;
}
#cast dl dd .btn span:after {
  position: absolute;
  top: 50%;
  left: 0;
  width: 8px;
  height: 8px;
  margin-top: -5px;
  border-top: 2px solid #fff;
  border-right: 2px solid #fff;
  transform: rotate(45deg);
  content: "";
}
@media screen and (max-width: 992px) {
  #cast {
    width: min(90%, 560px);
    margin: 80px auto 0;
  }
  #cast dl {
    display: block;
  }
  #cast dl + dl {
    margin-top: 50px;
  }
  #cast dl dt {
    width: 200px;
    margin: 0 auto;
  }
  #cast dl dd {
    width: 90%;
    margin: 0 auto;
  }
  #cast dl dd .name {
    margin-top: 1em;
    font-size: 1.4rem;
    text-align: center;
  }
  #cast dl dd .name span {
    font-size: 1rem;
  }
  #cast dl dd .actor {
    font-size: min(7vw,3.5rem);
    text-align: center;
  }
  #cast dl dd .actor span {
    font-size: 1.2rem;
  }
  #cast dl dd .btn {
    margin: 10px auto 0;
    padding: 4px 0;
  }
  #cast dl dd .btn span {
    padding-left: 15px;
    font-size: 1.3rem;
  }
}

/* ---------------------------------
 staff
--------------------------------- */
#staff {
  display: flex;
  justify-content: space-between;
  width: 506px;
  margin: 140px auto 0;
  padding-top: 20px;
}
#staff .teaser-block-title {
  margin: 0;
}
#staff .teaser-block-inner {
  margin-top: 40px;
}
#staff .teaser-block-inner dl {
  display: flex;
  flex-wrap: wrap;
  width: 384px;
}
#staff .teaser-block-inner dl dt {
  width: 140px;
  margin-bottom: 13px;
  font-size: 1.4rem;
  line-height: 2.6;
}
#staff .teaser-block-inner dl dd {
  width: calc(100% - 150px);
  margin: 0 0 13px 10px;
  font-weight: bold;
  letter-spacing: 0.1em;
  font-size: 2rem;
}
#staff .teaser-block-inner dl dd span + span {
  margin-left: 1em;
}
@media screen and (max-width: 992px) {
  #staff {
    width: min(80%, 360px);
    margin: 80px auto 0;
  }
  #staff .teaser-block-inner {
    margin-top: 20px;
  }
  #staff .teaser-block-inner dl {
    width: 220px;
  }
  #staff .teaser-block-inner dl dt {
    width: 124px;
    margin-bottom: 15px;
    font-size: 1.2rem;
    line-height: 1.5;
  }
  #staff .teaser-block-inner dl dd {
    width: calc(100% - 134px);
    margin: 0 0 15px 5px;
    font-size: 1.4rem;
  }
  #staff .teaser-block-inner dl dd span {
    display: block;
  }
  #staff .teaser-block-inner dl dd span + span {
    margin-left: 0;
  }
}

/* ---------------------------------
 topics-area
--------------------------------- */
#topics-area {
  margin: 120px auto 0;
  padding-top: 20px;
}
#topics-area .drama-box-title {
  display: none;
}
#topics-area .drama-area {
  margin: 0 auto;
}

#topics.drama-area {
  padding: 0;
  margin: 0;
}
#topics .drama-box-title {
  display: none;
}

/* ボタン */
#topics .drama-btn.btn-more {
  /* color: #ffffff; */
  display: block;
  width: 100%;
  margin: 0 auto;
  text-align: center;
  word-break: break-all;
  position: relative;
  background: transparent;
  border: 1px solid #222;
  padding: 1.3em 0 1.2em;
  font-size: 1.4rem;
  line-height: 1;
}
#topics .drama-btn.btn-more i {
  font-size: 1.5em;
  margin-right: 5px;
  vertical-align: middle;
}
#topics .topics-btn {
  background: #DD2E61;
  color: #fff;
}
#topics .drama-btn.btn-more {
  border: none;
}

@media screen and (max-width: 992px) {
  #topics-area {
    width: min(90%, 560px);
    margin: 60px auto 0;
  }
  #topics .topics-btn {
    padding: 0;
    margin: 0;
  }
  #topics .drama-btn.btn-more {
    padding: 15px 0;
  }
}

/* リスト */
@media screen and (min-width: 993px) {
  #topics .topics-item {
    width: 49%;
    background: #616B64;
  }
  #topics .topics-item:nth-of-type(n + 3) {
    margin-top: 15px;
  }
  #topics .topics-item:nth-of-type(2n + 1) {
    margin-left: 0;
  }
  #topics .topics-item:nth-of-type(2n) {
    margin-left: 2%;
  }
  #topics .topics-text,
  #topics .topics-data,
  #topics .topics-pickup-data .date {
    color: #fff !important;
  }
  #topics .topics-pickup {
    background: #616B64;
  }
}

/* ---------------------------------
 teaser-sns
--------------------------------- */
#teaser-sns {
  margin: 120px auto 0;
  padding-top: 20px;
}
#teaser-sns .official-sns-area {
  display: flex;
  justify-content: center;
  gap: 10px;
}
#teaser-sns .teaser-btn {
  transition: 0.4s;
}
#teaser-sns .teaser-btn:hover {
  filter: blur(2px) brightness(0.5);
}
#teaser-sns .teaser-btn a {
  overflow: hidden;
  display: block;
  width: 160px;
  height: 60px;
  text-indent: -9999px;
}
#teaser-sns #btn-follow-twitter {
  background: url(../images/sns-x.png) center / 100% auto no-repeat;
}
#teaser-sns #btn-follow-instagram {
  background: url(../images/sns-instagram.png) center / 100% auto no-repeat;
}
#teaser-sns #btn-follow-tiktok {
  background: url(../images/sns-tiktok.png) center / 100% auto no-repeat;
}
@media screen and (max-width: 992px) {
  #teaser-sns {
    margin-top: 80px;
  }
  #teaser-sns .official-sns-area {
    gap: 5px;
  }
  #teaser-sns .teaser-btn a {
    width: 110px;
    height: 42px;
  }
}


/* ---------------------------------
 関連バナー
--------------------------------- */
#sect-related.teaser-block .related-list{
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  padding: 0 30px;
}
#sect-related.teaser-block .related-list li{
  width: 100%;
  line-height: 1;
  margin-bottom: 10px;
}
#sect-related.teaser-block .related-list:last-child{
  margin-bottom: 0;
}
#sect-related.teaser-block .related-list li img{
  width: 100%;
}

@media screen and (min-width : 601px){
  #sect-related.teaser-block .related-list{
    padding: 0;
  }
  #sect-related.teaser-block .related-list li::nth-child(2n){
    margin-left: 10px;
  }
  #sect-related.teaser-block .related-list li{
    width: calc(50% - 5px);
  }
}
